<?xml version="1.0" encoding="windows-1251"?>

<root>
  <objects
    g1_active="data/level_common/image_326"
    g1_selected="data/level_common/image_326"
    g2_active="data/level_common/image_327"
    g2_selected="data/level_common/image_327"
    g3_active="data/level_common/image_322"
    g3_selected="data/level_common/image_322"
  />
</root>